[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ceve_1.1-1_i386.changes is NEW

(new) ceve_1.1-1.diff.gz optional devel
(new) ceve_1.1-1.dsc optional devel
(new) ceve_1.1-1_i386.deb optional devel
utility to parse package dependencies as set of constraints
 Ceve is a command line utility used to parse package metadata
 information (in particular package interrelationships such as
 dependencies) and convert them to set of constraints that need to
 be satisfied by a proper package installation.
 Supported input formats for package metadata are:
  * .deb packages
  * Debian package lists (i.e. as in Packages.gz)
  * .rpm packages
  * RPM package lists
  * EGraph (XML based format, derived from GraphML)
 Supported output formats for set of constraints are:
  * pretty printed format for human consumption
  * EGraph
  * Dose base, suitable as input for the Pkglab tool
  * Oz (a programming language supporting constraint programming)
  * Graphviz
  * Tart, suitable as input for the Tart media partitioner
(new) ceve_1.1.orig.tar.gz optional devel
Changes: ceve (1.1-1) experimental; urgency=low
  * Initial release. (Closes: #484280)

Override entries for your package:

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 484280 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: